## org.apache.tools.ant.taskdefs.optional.pvcs
Class PvcsProject

    java.lang.Object
      org.apache.tools.ant.taskdefs.optional.pvcs.PvcsProject

    public class PvcsProject

extends java.lang.Object

represents a project within the PVCS repository to extract files from.

Constructor Summary
`PvcsProject()` no arg constructor

Method Summary
`java.lang.String` `getName()` Get the name of the project
`void` `setName(java.lang.String name)` Set the name of the project

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PvcsProject

    public PvcsProject()

  no arg constructor

Method Detail

### setName

    public void setName(java.lang.String name)

  Set the name of the project

  Parameters:
    `name` - the value to use.

### getName

    public java.lang.String getName()

  Get the name of the project

  Returns:
    the name of the project.